[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBLookupComboBox.ListFieldIndex

ListFieldIndex - the index value of the field containing the list

## Declaration

Source position: dbctrls.pp line 805

`published property TDBLookupComboBox.ListFieldIndex: Integer read GetListFieldIndex write SetListFieldIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .